#!/bin/bash

echo Installing Reader Suite

echo Installing Libraries
sudo apt-get update
sudo apt-get install libqt5core5a
sudo apt-get install libqt5gui5
sudo apt-get install libqt5multimedia5
sudo apt-get install libqt5network5
sudo apt-get install libqt5svg5
sudo apt-get install libqt5serialport5
sudo apt-get install libqwt-qt5-6

echo Copy ReaderSuite to /usr/local/bin
sudo cp ReaderSuite /usr/local/bin

echo Copy Icon to /usr/share/readersuite
sudo mkdir /usr/share/readersuite
sudo cp ReaderSuite_Logo.png /usr/share/readersuite/

echo Creating desktop icon
cp readersuite.desktop /home/$USER/Desktop


